push "route 192.XXX.XXX.XXX 255.255.255.0"
push "route 10.XXX.XXX.XXX 255.255.255.0"
dev tun
port 443
proto tcp
management 127.0.0.1 XXXX

server 10.XXX.XXX.XXX 255.255.255.0

tls-auth /var/packages/VPNCenter/target/etc/openvpn/keys/ta.key 0
dh /var/packages/VPNCenter/target/etc/openvpn/keys/dh2048.pem
ca /var/packages/VPNCenter/target/etc/openvpn/keys/ca.crt
cert /var/packages/VPNCenter/target/etc/openvpn/keys/server.crt
key /var/packages/VPNCenter/target/etc/openvpn/keys/server.key

max-clients 5

comp-lzo

persist-tun
persist-key

verb 3

#log-append /var/log/openvpn.log

keepalive 10 60
reneg-sec 3600

plugin /var/packages/VPNCenter/target/lib/radiusplugin.so /var/packages/VPNCenter/target/etc/openvpn/radiusplugin.cnf
#client-cert-not-required
ns-cert-type client
tls-remote info@monsite.com
cipher AES-256-CBC
auth SHA1
username-as-common-name
duplicate-cn

